/* Page liste desktop */
.hotel-product .des-ville
{
    padding-top: 5px !important;
}
table.last-minut tr
{
  border-bottom: 0px !important;  
}

@media screen and (min-width: 1700px) 
{
.slider-product > div.container
{
    width: 1411px !important;    
}

.showonlydesktop-left {
    width: 418px !important;
    padding: 2px 4px 0px 14px !important;
    margin-bottom: 30px;
}
.showonlydesktop-middle {
    width: 919px !important;
    margin-left: 57px !important;
    padding: 0;
}
.city-desc > div > div > div > h1
{
    padding: 27px 0 0 26px !important;   
}
.showonlydesktop.carte-tri.margBott20.row .tri {
    padding-left: 61px !important;
    padding-bottom: 20px !important;
}
.pictofix > img 
{
    width: 86.5px !important;
    border-radius: 3px !important;    
}
button.btn.btn-primary.btn-lg.btn-blocks
{
    width: 88% !important;
    margin-left: 24px !important;
    margin-bottom: 25px !important;
    margin-top: -16px !important;
}

.showonlydesktop .city-entry .tab-info .hotel-line .input-group
{
    margin-bottom: 17.6px !important;
    width: 358px !important;
    padding-left: 12px !important;

}
p.nbroff,h3.nbroff
{
    padding: 15px 0 15px !important;
}
div.showonlydesktop.carte-tri > div.col-lg-7
{
    margin-top: -17px !important;   
}
.hotel-product
{
 padding: 27px 10px 10px 0px !important;
}
.hotel-product p.place,.hotel-product h4.place,.place-h4
{
    font-size: 14px !important;
    margin-top: -2px !important;    
}

.banner-s-100 
{
    left: 10px !important;
    top: 16px !important;
}
.hotel-product .title-product
{
    margin-top: 22px !important;
    margin-left: -2px !important;    
}
    .hotel-product .title-product-nobanner
    {
        margin-top: 9px !important;
    }
.hotel-product p.place,.hotel-product h4.place,.place-h4
{
    margin-top: 5px !important;
    margin-left: -2px;
}
.hotel-product span.loop > img 
{
    margin-right: 6px !important;
    margin-top: -2px !important; 
    vertical-align: bottom !important;  
    margin-left: -4px;
}
.hotel-product .des-ville
{
    /*padding-top: 0px !important;*/
    margin-left: -2px !important;  
}
.hotel-product div.dispo > img , .hotel-product-dispo.dispo > img
{
    margin-right: 7px !important;
    margin-top: 3px !important;
    width: 15px !important;
    vertical-align: bottom !important;
}
.banner-s-2
{
    position: absolute !important;
    line-height: 0 !important;
    padding: 15.4px 13px !important;
    width: auto !important;
    padding-top: 17px !important;
}
/*
.c-button.b-50>h6
{
    position: absolute !important;
    top: 43px !important;
    left: 121px !important;    
}
.c-button.b-50>h6
{
    position: absolute !important;
    top: 74px !important;
    left: 40px !important;   
}
*/
.blocliste .rate-wrap
{
    top: -8px !important;
    left: 9px !important;   
}

.btnhotel.showonlydesktop button,
.btnhotel.showonlydesktop .list-btn
{
    position: absolute !important;
    top: 148px !important;
    left: 11px !important;
    padding: 15px 60.5px !important;
}
    .btnhotel.showonlydesktop .list-btnxx
    {
        position: absolute !important;
        top: 148px !important;
        left: 11px !important;
        padding: 15px 50.5px !important;
    }
/*
.c-button.b-50>h2
{
    position: relative !important;
    top: 58px !important;
    left: 59px !important;   
}*/
.blocliste.color-dr-blue.hv-o.b-50 > h6.pers,.list-pers-h6
{
    position: relative !important;
    top: 59px !important;
    left: 69px !important;
}
.blocliste.color-dr-blue.hv-o.b-50 > div.rate-wrap.rate-liste > i
{
    position: absolute !important;
    top: 66px !important;
    width: 110px !important;
    left: 24px !important;   
}
.blocliste.color-dr-blue.hv-o.b-50 > h6:nth-child(2), .list-des-h6
{
    position: absolute !important;
    top: 74px !important;
    left: 42px;
}
.c-button.b-50>h2
{
    display: inline !important;
    position: relative !important;
    top: 60px !important;
    left: 64px !important;    
}

    .c-button.b-50 .page-list-price
    {
        display: inline !important;
        position: relative !important;
        top: 60px !important;
        left: 64px !important;
    }

.hotel-product .title-product
{
   /* line-height: 1.1 !important;    */
}
.blocliste.color-dr-blue.hv-o.b-50 > h6:nth-child(1) > del ,.list-old-price-h6 del
{
    position: absolute !important;
    top: 43px !important;
    left: 122px !important;
}
.price-s-6
{
    position: absolute !important;
    right: 9px !important;
    padding: 6px 11px !important;
    width: auto !important;
    line-height: initial !important;  
}
div.showonlydesktop > div.slide > ol.carousel-indicators
{
    bottom: 10px !important;    
} 
.all label {
    font-size: 14px !important;
    left: 6px !important;
    top: -4px !important;
}
.padd0 > div > div.col-lg-5.blocright.padd0
{
    width: 224px !important;
    float: right !important;
    height: 237px !important;    
}

.tri p
{
    margin-left: 5px !important;
    margin-top: 4px !important;    
}

.tri .input-group
{
    width: 204px !important;
    top: 3px !important;
    left: 3px !important;   
}

.tri > div.input-group
{
    width: 238px !important;
    top: 0px !important;
    left: -3px !important;    
}
.tri > div.input-group > div > select
{
    top: 1px !important;
    left: 1px !important;
    font-size: 15px !important;    
}
.tri.margTop20.margBott20 > div.input-group > div > select
{
    top: 1px !important;
    left: 1px !important;
    font-size: 17px !important;    
}

.promotions
{
    margin-left: 9px !important;   
    padding-bottom: 22px !important; 
}
input[type="checkbox"].switch_1
{
margin-left: -46px;    
}
.accordion .trigger .checkbox
{
padding: 18px 0px !important;
left: 5px !important;
top: 8px !important;
}
.tri.margTop20.margBott20 > p
{
    margin-top: 14px !important;
}
.tri.margTop20.margBott20 > div
{
    width: 203px !important;
    left: 4px !important;
    top: 5px !important;    
}

.accordion .trigger .checkbox
{
    padding-top: 23px !important;   
}
.showonlydesktop.showonlydesktop-left > div.box-filtre > div > div.accordion > div > div
{
    left: 6px !important;    
}
.see-more
{
top: 8px !important;
position: relative;
}
.way-holder-1, .way-holder-2
{
    left: 27px !important;
    top: 7px !important;
    
}
.accordion .trigger .checkbox i
{
    right: 13px;
    top: 30px;  
}
.content-listeDest
{
padding: 0px 40px 0 70px !important;
}
#disb1
{
    padding-top: 57px !important;
}
#disb1 > div
{
    padding-bottom: 36px !important;
}
.way-discover h4, .list-cross-h4
{
    margin-bottom: 0px !important;    
}
.btn-way-disc
{
    margin: 10px 0px 00px 1px !important;
    margin-right: 4.4px !important;
    margin-left: 4.4px !important;
    padding-top: 6.5px !important;
    padding-bottom: 7.3px !important;
}
#disb2 > div > div.all-btn-way-disc
{
    padding: 0px 550px !important;
    margin-top: 0px !important;

}
#disb2 > div > div.all-btn-way-disc > button 
{
    margin-bottom: 10px !important;
    margin-top: 0px !important;
    margin-right: 4.4px !important;
    margin-left: 4.4px !important;    
    padding-top: 7.5px !important;
    padding-bottom: 8.3px !important;
}

#ville
{
    position: relative !important;
    margin-top: 10px !important;
    left: -5px !important;
}
#bloc2-ville
{
    padding-left: 20px !important;
    margin-top: 12px !important;    
}
#mapModal > div > div > div > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h2
{
    position: relative !important;
    top: 6px !important;
    left: initial !important;

}
#mapModal > div > div > div > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(2)
{
    position: relative !important;
    top: 7px !important;
    left: -4px !important;
}
#mapModal > div > div > div > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(1)
{
    text-align: right !important;
    position: absolute!important;
    top: -9px !important;
    left: 69px !important;
    
}

label.form-check{padding-top: 2px}
}

/* F Page liste desktop */
/* CORRECTIONS MOBILE 375 */

a.title-voir-more > span
{
    display: none !important;
}

.title-voir-more::after {
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    position: relative;
    top: 14px!important;
    vertical-align: top;
    width: 0.45em;
    left: 6px;
    transform: rotate(45deg);
    color: #b0008e;
    margin-right: 15px!important;
    top: 9px !important;
    left: 2px !important;
}

@media screen and (min-width: 350px) and (max-width: 450px)
{

    .icon-blocks .icon-text a
    {
        font-size: 15px !important;
        width: 280px !important;
        display: block !important;
    }
    .advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div
    {
        position: relative !important;
        top: 13px !important;
    }
    .plans img
    {
        /*padding-bottom: 15px !important;*/
    }
    .plans .icons-block h3, .newletter-b-h3
    {
        font-size: 20px !important;
        line-height: 26px !important;
    }
    .plans .icons-block span
    {
        font-size: 16px !important;
        line-height: 26px !important;
    }
    .form-control
    {
        font-family: 'Gilroy-SemiBold'!important;
        font-size: 17px!important;
        font-weight: 600!important;
        font-stretch: normal!important;
        font-style: normal!important;
        letter-spacing: normal!important;
        color: #082238!important;
        opacity: 1!important;
    }
    #myModaltri > div > div > div.modal-body > div > div > label
    {
        font-size: 18px !important;
        font-family: 'Gilroy-SemiBold' !important;
        color: #66747f !important;
    }

    #myModaltri > div > div > div.modal-body
    {
        padding-top: 38px !important;
    }

    #myModaltri > div > div > div.modal-body > div > div > input
    {
        position: relative !important;
        top: 2px !important;
        left: 9px !important;
        margin: 10px 19px 0px 0px!important;
    }
    #myModaltri > div > div > div.modal-body > div > div > input:checked:after
    {
        width: 18px !important;
        height: 18px !important;
        border-radius: 15px !important;
        top: -1px !important;
        left: -1px !important;
    }
    #myModaltri .sort-mobile-btn
    {
        margin-bottom: 60px;
    }
    .col-xs-12.col-sm-8.col-lg-8.showonlydesktop-middle > button > a
    {
        font-family: 'Gilroy-Bold' !important;
    }

    .slider-product .title-link a span
    {
        line-height: 28px !important;
    }

    .modal-header .close
    {
        top: 6px !important;
    }










}
.bloc-after-btn p{margin-bottom: 15px}
.seo-list strong {
    font-family: 'Gilroy-Bold';
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: #009cc2;
}
.seo-list h3 {
    font-family: 'Gilroy-Medium';
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: #082238;
    text-transform: initial;
    padding-bottom: 20px;
}
.seo-list h4 {
    font-family: 'Gilroy-Medium';
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: #082238;
    text-transform: initial;
    padding-bottom: 10px;
}
/* F  CORRECTIONS MOBILE 375 FIRST PART*/


@media (min-width: 1200px) and (max-width: 1700px) {
    .btnhotel.showonlydesktop button,
    .btnhotel.showonlydesktop .list-btn {
        position: absolute !important;
        top: 108px !important;
        left: 11px !important;
        padding: 15px 60.5px !important;
    }
    .btnhotel.showonlydesktop .list-btnxx {
        padding: 15px 50.5px !important;
    }
    .way-discover h4,.list-cross-h4 {
        margin-bottom: 0px !important;
    }
    .btn-way-disc {
        margin: 10px 0px 00px 1px !important;
        margin-right: 4.4px !important;
        margin-left: 4.4px !important;
        padding-top: 6.5px !important;
        padding-bottom: 7.3px !important;
    }
    .showonlydesktop.carte-tri.margBott20.row .tri {
        padding-left: 64px !important;
    }
}

.seo-list h2{font-size: 16px;
    color: #8f959b;
    margin-bottom: 5px;padding: 0;}
.seo-list h3{font-size: 14px;
    color: #8f959b;
    margin-bottom: 5px;padding: 0;}
.seo-list h4{font-size: 12px;
    color: #8f959b;
    margin-bottom: 5px;padding: 0;}
.seo-list p {
    font-size: 12px;
    color: #8f959b;
    margin-bottom: 5px;
    line-height: 1.67 !important;
}
.seo-list p a, .seo-list p strong {
    font-size: 12px;
    color: #8f959b;
    margin-bottom: 5px;text-decoration: underline;
}
.seo-list p strong {text-decoration: none;}

@media (min-width: 1200px) and (max-width: 1500px) {
    .way-holder-1, .way-holder-2 {
        left: 16px !important;
        top: 7px !important;
    }
    .tri .input-group {
        width: 243px;
    }
    .blocright {
        width: 224px !important;
        float: right;
    }

}
@media (min-width: 1500px) and (max-width: 1700px) {
    .way-holder-1, .way-holder-2 {
        left: 16px !important;
        top: 7px !important;
    }

}
@media (min-width: 1200px) and (max-width: 1400px) {
    .showonlydesktop.carte-tri.margBott20.row .tri{padding-left:48px !important;}

    .padd0 > div > div.col-lg-5.blocright.padd0 {
        height: 207px !important;
    }
    .showonlydesktop1.showonlydesktop.top-baner.first-slider.arrows {
        height: 207px !important;
        overflow: hidden;
        border-bottom-left-radius: 5px;
    }
    .carousel-indicators {
        bottom: 45px;
    }
    .btnhotel.showonlydesktop button ,
    .btnhotel.showonlydesktop .list-btn {
        top: 83px !important;
        left: 16px !important;
        padding: 13px 50px !important;
    }
    .btnhotel.showonlydesktop .list-btnxx {
        top: 83px !important;
        left: 16px !important;
        padding: 15px 40px !important;
    }
}

.btn-submit-search{font-family: 'Gilroy-Bold';
    font-weight: bold;
    font-size: 18px;}

#marker-tooltip {
    display: none;
    position:absolute;
    z-index: 9999999999;
    background-color: #fff;

    border-radius: 8px;
    color: black;
    font-family: 'Gilroy-Bold';
    font-size: 14px;
}
#marker-tooltip .product-push-v2{margin: 0;padding: 0; position: relative}
#marker-tooltip .product-push-v2  .offers-sejour.offer.title.clearfix i.lieux{line-height: 13px !important;}

#marker-tooltip .product-push-v2 .offer.radius-top{
    float: left;
    width: 160px;
    height: 130px;
    position: initial;
}
#marker-tooltip .product-push-v2 .offre-img-background{
    max-height: 130px;
    border-radius: 0;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    border: 1px solid #c3c5c7;
    border-right: 0;
 }
#marker-tooltip .product-push-v2 .offer.offers-sejour{
    float: left;
    width: 240px;
    margin: 0;
    padding: 7px;
    height: 0px !important;
    min-height: 130px !important;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border: 1px solid #c3c5c7;
    border-left: 0;
    border-bottom-left-radius: 0;
}
#marker-tooltip .product-push-v2 .product-push-h5{
    margin-bottom: 1px !important;
}
#marker-tooltip .product-push-v2 .product-push-h5 b,
#marker-tooltip .product-push-v2 .offers-sejour.offer.title.clearfix i.lieux,
#marker-tooltip .product-push-title-h6 strong
{font-size: 14px !important;}
#marker-tooltip .product-push-v2 .product-push-title-h6{margin-bottom: 3px !important;    margin-top: 3px !important;}
#marker-tooltip  .push-price-btn-div{display: none;}
#marker-tooltip  .product-push-v2 .push-price-price{font-size: 26px !important;}
#marker-tooltip  .hotel-item{height: auto !important;}
#marker-tooltip  .des-ville-h6{font-size: 12px !important; display: none}
#marker-tooltip  .product-push-v2 .push-price-content{bottom: 7px !important;}
#marker-tooltip  .img-label-club {top: -22px !important}
#marker-tooltip  .img-label-club img{width: 80px !important}
#marker-tooltip  .push-price-duration {display: none}
#marker-tooltip  .price.price-s-1 {display: none}
#marker-tooltip  .product-push-v2 .push-price-des {margin-right: 2px;}
#marker-tooltip  .product-push .banner.banner-s-1{
    display: none;
    background-color: #082238;
    top: -16px;
    bottom: auto;
    right: 0;
    left: auto;
    padding: 1px 5px;
    font-size: 10px;
    border-radius: 5px;
/* border-bottom-right-radius: 0; */
/* border-bottom-left-radius: 0;*/
}
.list-page .map-location div {
    background: url(/assets/images/markers/map-marker-list.png) no-repeat;
    width: 25px !important;
    height: 30px !important;
    background-size: cover;
}
@media (max-width: 1199px){
    .hotel-product .title-product {
        margin-top: 15px;
    }

}
@media (min-width: 1200px) and (max-width: 1300px) {
    .showonlydesktop.carte-tri.margBott20.row .tri {
		padding-left: 168px !important;
	}
}

.tab-info.active{
    z-index: 9; position: relative}
